#include "printlib.h"

int main(){
    int x;
    
    for(x = 0;x<10;x = false){
        println_int(x);
    }
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 6 col 19: type mismatch for x: integer and boolean
